/*--- Avanquest WebEasy Page Style ---*/


.cc338              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc339              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc340              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc341              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc342              { /* Common */
	border          :   0.00pt none #404040;
	}
.cc343              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e17             {
	position        : absolute;
	left            :  72.75pt;
	top             :  40.50pt;
	width           : 600.00pt;
	height          : 375.75pt;
	}
img#e16             { /* images/town_2001003.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             :  22.50pt;
	width           : 263.25pt;
	height          :  90.75pt;
	}
div#e15             { /* <DIV>profile</DIV> */
	position        : absolute;
	left            : 300.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e14             { /* <DIV>houses</DIV> */
	position        : absolute;
	left            : 352.50pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e13             { /* <DIV>alterations </DIV> */
	position        : absolute;
	left            : 412.50pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e12             { /* <DIV>multi dwellings</DI... */
	position        : absolute;
	left            : 480.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e11             { /* <DIV>commercial</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             :  97.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
img#e10             { /* images/town_2057006.jpg */
	position        : absolute;
	left            :  67.50pt;
	top             :  90.00pt;
	width           : 585.75pt;
	height          :   0.75pt;
	}
span#e9             { /* images/town_2057005.gif */
	background      : transparent url(images/town_2057005.gif) no-repeat top left;
	position        : absolute;
	left            :  97.50pt;
	top             : 390.00pt;
	width           : 540.75pt;
	height          :  45.75pt;
	}
span#e8             { /* images/town_2057004.jpg */
	background      : transparent url(images/town_2057004.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 120.00pt;
	width           : 345.75pt;
	height          : 255.75pt;
	}
img#e7              { /* images/town_2057003.jpg */
	position        : absolute;
	left            : 120.00pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  31.50pt;
	}
img#e6              { /* images/town_2057002.jpg */
	position        : absolute;
	left            : 157.50pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  30.75pt;
	}
img#e5              { /* images/town_2057001.jpg */
	position        : absolute;
	left            : 195.00pt;
	top             : 397.50pt;
	width           :  23.25pt;
	height          :  32.25pt;
	}
div#e4              { /* <DIV>valentine</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 127.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e3              { /* <DIV>toronto</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 142.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e2              { /* <DIV>merewether</DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 157.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#e1              { /* <DIV>belmont </DIV> */
	position        : absolute;
	left            : 570.00pt;
	top             : 172.50pt;
	width           :  78.00pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
